# NAME

csg_call prepare_single ibi - Part of the VOTCA package

# SYNOPSIS

csg_call prepare_single ibi [OPTIONS]

csg_call prepare_single ibi [–help]

Usage: csg_call [OPTIONS] prepare_single ibi [–help] [–use-table|–use-bi]”

# DESCRIPTION

This script prepares the potential in step 0, using pot.in or by resampling and inverting the target distribution

Use –use-table or –use-bi to enforce the method. Otherwise it will use .pot.in if present and BI if not.